Bug 8350 - [UPDATE REQUEST] kdebase4-workspace (KDM)
: [UPDATE REQUEST] kdebase4-workspace (KDM)
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: RED
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-09-19 16:27 MSD by Ural Mullabaev
Modified: 2017-10-02 14:30 MSD (History)
2 users (show)

See Also:
RPM Package: kdebase4-workspace-4.11.22-8.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ural Mullabaev 2017-09-19 16:27:21 MSD
Description of problem:

It is need implement possibility to easily change user list layout of KDM greeter.
Comment 1 Ural Mullabaev 2017-09-19 18:52:38 MSD
Advisory:
Add user grid layout to the KDM greeter

[mandriva-kde4-config]
Build lists:
https://abf.io/build_lists/2894548
https://abf.io/build_lists/2894549

[kdebase4-workspace]
Build lists:
https://abf.io/build_lists/2894546
https://abf.io/build_lists/2894547

P.S.: To change layout choose "Mandriva-Grid KDE4" KDM theme
Comment 2 Vladimir Potapov 2017-09-21 06:06:17 MSD
The update is sent to expanded testing
*****************************************
Comment 3 Ural Mullabaev 2017-09-27 14:37:30 MSD
RED
[mandriva-kde4-config]
Build lists:
https://abf.io/build_lists/2895502
https://abf.io/build_lists/2895503
Comment 4 Vladimir Potapov 2017-10-02 12:57:16 MSD
mandriva-kde4-config-2014-25
https://abf.io/build_lists/2894548
https://abf.io/build_lists/2894549

kdebase4-workspace-4.11.22-8
https://abf.io/build_lists/2894546
https://abf.io/build_lists/2894547

*********************** Advisory ************************
Add user grid layout to the KDM greeter
*********************************************************
QA Verified